glab(1)

NAME
glab-stack-create - Create a new stacked diff. (EXPERIMENTAL.)

SYNOPSIS
glab stack create [flags]

DESCRIPTION
Create a new stacked diff. Adds metadata to your ./.git/stacked directory.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at ⟨https://docs.gitlab.com/policy/development_stages_support/⟩

Use experimental features at your own risk.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab stack create cool-new-feature
    $ glab stack new cool-new-feature

SEE ALSO
glab-stack(1)